.login {
  overflow: hidden; }
  .login footer, .login header {
    display: none; }
  .login .login_wrap, .login .SingleSection {
    padding: 0;
    margin: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    background: var(--paper);
    height: 100vh;
    width: 100vw; }
    .login .login_wrap .login_form, .login .login_wrap .sb-container, .login .SingleSection .login_form, .login .SingleSection .sb-container {
      display: flex;
      width: 500px;
      flex-direction: column;
      background-color: var(--white);
      -webkit-border-radius: 10px;
      -moz-border-radius: 10px;
      border-radius: 10px;
      padding: 1.85rem; }
      .login .login_wrap .login_form label, .login .login_wrap .sb-container label, .login .SingleSection .login_form label, .login .SingleSection .sb-container label {
        margin: 1rem 0 0.2222222222rem 0 !important;
        font-size: 13px;
        display: block; }
      .login .login_wrap .login_form input[type="text"], .login .login_wrap .login_form input[type="password"], .login .login_wrap .login_form input[type="email"], .login .login_wrap .sb-container input[type="text"], .login .login_wrap .sb-container input[type="password"], .login .login_wrap .sb-container input[type="email"], .login .SingleSection .login_form input[type="text"], .login .SingleSection .login_form input[type="password"], .login .SingleSection .login_form input[type="email"], .login .SingleSection .sb-container input[type="text"], .login .SingleSection .sb-container input[type="password"], .login .SingleSection .sb-container input[type="email"] {
        width: 100%;
        border: 1px solid var(--grey-tint);
        -webkit-appearance: none !important;
        outline: none;
        padding: 1rem; }
        .login .login_wrap .login_form input[type="text"]:focus, .login .login_wrap .login_form input[type="password"]:focus, .login .login_wrap .login_form input[type="email"]:focus, .login .login_wrap .sb-container input[type="text"]:focus, .login .login_wrap .sb-container input[type="password"]:focus, .login .login_wrap .sb-container input[type="email"]:focus, .login .SingleSection .login_form input[type="text"]:focus, .login .SingleSection .login_form input[type="password"]:focus, .login .SingleSection .login_form input[type="email"]:focus, .login .SingleSection .sb-container input[type="text"]:focus, .login .SingleSection .sb-container input[type="password"]:focus, .login .SingleSection .sb-container input[type="email"]:focus {
          border: 1px solid var(--grey-dark); }
